@charset "UTF-8";
/* CSS Document */
a.link {
	color: #FFF;
	text-decoration: underline;
}
a.link:hover {
	color: #81a698;
	text-decoration: none;
}
h1 {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
#Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.fett {
	font-weight: bold;
}
